If you need to uninstall Norton AntiVirus

If you need to remove Norton AntiVirus from your computer, you can use the Add/Remove Programs option in the Windows Control Panel.

During uninstallation, Windows may indicate that it is installing software. This is a standard Microsoft installation message and can be disregarded.

To uninstall Norton AntiVirus from the Windows Control Panel

  1. Do one of the following:
    • On the Windows taskbar, click Start > Settings > Control Panel.
    • On the Windows XP taskbar, click Start > Control Panel.
  2. In the Control Panel, double-click Add/Remove Programs.
  3. In the list of currently installed programs, click Norton AntiVirus.
  4. Do one of the following:
    • In Windows 98/Me, click Add/Remove.
    • In Windows 200/XP, click Remove.
  5. Click Remove All to confirm that you want to uninstall the product.
  6. If you have files in Quarantine, you are asked if you want to delete them. Your options are:

    Yes

    Deletes the quarantined files from your computer

    No

    Leaves the quarantined files on your computer, but makes them inaccessible

  7. Click Reboot Now, then click Finish.


CPDGlossary.html